## systraq 0.0.20081217

=== debian/changelog ===
systraq (0.0.20081217-7) unstable; urgency=low

  * debian/postinst: create directory if needed before writing
    /var/lib/systraq/.forward.  Thanks Andreas Beckmann. Closes: #730407
    "fails to install, purge, and install again: postinst: cannot create
    /var/lib/systraq/.forward: Directory nonexistent".

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 08 Dec 2013 10:31:24 +0100

systraq (0.0.20081217-6) unstable; urgency=low

  * debian/postrm, debian/README.Debian: no longer tries to remove user
    account debian-systraq or group debian-systraq on package purge, as per
    current best practice.  Add note on how to do this manually to
    README.Debian.
  * debian/control: made myself maintainer, after ACK in private email from
    Laurent Fousse.  Laurent: thanks a lot for your work!

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 21 Nov 2013 10:31:17 +0100

systraq (0.0.20081217-5) unstable; urgency=low

  * Thanks Stijn van Dongen for bandwidth making this release possible.
  * debian/rules,postinst: install systraq_is_unconfigured in
    /etc/default/systraq.d/examples/,
    /usr/share/doc/systraq/examples/systraq_is_unconfigured is now a symlink.
    Thanks Andreas Beckmann. Closes: #710264 "systraq: postinst uses
    /usr/share/doc content (Policy 12.3)".
  * debian/control: Standards updated from 3.9.3 to 3.9.5.
  * debian/control: dm-upload-allowed is obsolete, removed.  Thanks lintian.
  * debian/TODO: added.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 18 Nov 2013 01:49:38 +0100

systraq (0.0.20081217-4) unstable; urgency=low

  * debian/postrm: make sure /var/lib/systraq ,
    /var/lib/systraq/{filetraq,.forward} are removed, even if deluser not
    available.  Thanks Andreas Beckmann.  (Closes: #657133)
  * debian/postrm: get rid of code dealing with pre-lenny installs: no
    longer try to deal with systraq user called systraq, no longer try
    to deal with md5sum-style installs.
  * debian/control: update my name.
  * debian/control: fold relationship fields for readability. 
  * debian/control: DM-Upload is now Allowed. 
  * debian/control: Standards updated from 3.9.1 to 3.9.3, no changes
    needed.
  * debian/copyright: converted to machine-readable format version 1.0.
  * debian/source/format: switch to dpkg-source 3.0 (quilt) format.
  * debian/rules: remove cdbs/1/rules/patchsys-quilt.mk: now handled by
    dpkg.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 12 Aug 2012 03:49:43 +0200

systraq (0.0.20081217-3) unstable; urgency=low

  * debian/postrm: Don't rely on deluser --remove-home option to remove
    the debian-systraq user home directory. Thanks Julien Valroff for
    contributing an inspiring patch fixing this (in
    systraq 0.0.20081217-2.1).  (Closes: #606810)
  * debian/postinst: Ensure dpkg --compare-versions calls don't fail if
    the "most-recently-configured-version" argument is not passed to
    postinst.  Thanks Julien Valroff for contributing an inspiring
    patch fixing this (in systraq 0.0.20081217-2.1).
  * debian/TODO: remove: has been dealt with.
  * debian/README.source: remove: nothing substantial to say.

 -- Joost van Baal <joostvb@debian.org>  Sun, 13 Feb 2011 22:26:35 +0100

systraq (0.0.20081217-2) unstable; urgency=low

  * debian/postrm: don't fail hard if perl-modules not installed during
    package purge.  Thanks Lucas Nussbaum.  (closes: #604205).
  * debian/{compat,control}: change debhelper compat level from 4 to 7,
    no changes needed.
  * debian/control:  Standards updated from 3.8.0 to 3.9.1, no changes
    needed.

 -- Joost van Baal <joostvb@debian.org>  Sun, 21 Nov 2010 11:29:05 +0100

systraq (0.0.20081217-1+squeeze2) testing-proposed-updates; urgency=low

  * Thanks Mehdi Dogguy مهدي الدڤي for help with this release.
  * debian/postrm: don't fail hard if perl-modules not installed during
    package purge.  Thanks Lucas Nussbaum.  (closes: #604205).

 -- Joost van Baal <joostvb@debian.org>  Mon, 06 Dec 2010 11:21:57 +0100

systraq (0.0.20081217-1) unstable; urgency=low

  * New upstream release.
  * debian/NEWS: mention trick for suppressing cron upgrade reminder
    messages.

 -- Joost van Baal <joostvb@debian.org>  Wed, 17 Dec 2008 00:43:18 +0100

systraq (0.0.20081214-1) unstable; urgency=low

  * New upstream release (not uploaded to Debian).
  * debian/NEWS: added upgrade instructions.
  * debian/postinst: install systraq_is_not_upgraded if applicable.
  * debian/patches/001_debian_systraq_user.diff: update for new upstream:
    upstream now uses user "systraq_", not "systraq".
  * debian/postinst: Enable scripts ae-release, ah-uname and ck-mdstat, as
    supplied by 20081119, by getting rid of hardcoded list of systraq.d/AA-foo
    scripts.
  * debian/control: add Vcs-Browser and Vcs-Svn to source package.

 -- Joost van Baal <joostvb@debian.org>  Sat, 13 Dec 2008 01:49:26 +0100

systraq (0.0.20081119-1) unstable; urgency=low

  * New bleeding edge upstream release (not uploaded to Debian).
  * Use convenience package exim4, not exim4-daemon-light in depends.
    Thanks Andreas Henriksson.  (closes: #495839).
  * README.devel renamed to README.source in source package, following
    Debian practice.
  * debian/control: Standards updated from 3.7.3 to 3.8.0, no changes
    needed.

 -- Joost van Baal <joostvb@debian.org>  Sat, 13 Dec 2008 01:01:14 +0100

systraq (0.0.20070301-4) unstable; urgency=low

  * debian/patches/series, debian/patches/001_debian_systraq_user.diff:
    get rid of hardcoded -p0 in patches.  Thanks Raphael Hertzog.
    (closes: #485260).
  * debian/control:  Standards updated from 3.7.2 to 3.7.3, no changes
    needed.
  * debian/doc-base.manual: no longer register Systraq Manual in Apps/System:
    this doc-base section is obsolete.  Use System/Monitoring.
  * debian/control: move Homepage from pseudo-header to now supported
    regular field.

 -- Joost van Baal <joostvb@debian.org>  Thu, 26 Jun 2008 01:14:56 +0200


