## systraq 20160316

=== debian/changelog ===
systraq (20160316-1) unstable; urgency=medium

  * New upstream release: The Sơn Mỹ Release.
  * debian/20systraq: pass -s flag to make in /etc/apt/apt.conf.d/20systraq:
    be more quiet.
  * debian/README.Debian, debian/control: adjusted: [Systraq] mails now sent
    weekly.
  * debian/control: add missing dependency make. Thanks Andreas Beckmann.
    Closes: #817764
  * debian/20systraq: do not assume make is installed.  Thanks Andreas Beckmann.
    Fixes: "dpkg hook fails after removal of systraq and make".

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 29 Mar 2016 12:50:11 +0200

systraq (20160303-1) unstable; urgency=low

  * New upstream release: The තංගල්ල Releasee.  (Missed: 20151218 - The חֲנֻכָּה
    Release, version 20150913 - The de Sy à My release, version 20151105 - The
    Blaak Release, version 20151214 - The Čhaŋšúška Wakpá Release)
    - debian/control: drop Build-Depends-Indep: jade, sgml-data, w3m,
      jadetex, docbook-dsssl, docbook-xml, docbook-xsl, openjade,
      xsltproc: upstream ships typesetted docs.
  * debian/changelog: honor upstream in version numbering: 20151105, not
    0.0.20151105.
  * debian/control: Standards updated from 3.9.5 to 3.9.7.
  * debian/control: Vcs: move from SVN to git (still at Alioth collab-maint).
  * debian/watch, debian/upstream/signing-key.asc: added.  Upstream key
    added as "gpg --armor --export-options export-minimal --export 0B86B067".
  * debian/TODO: added: semi private build instuctions
  * debian/README.Debian: fix spelling error (thanks lintian).
  * debian/copyright: fixed details (all files still GPL-2+).
  * debian/{20systraq,Makefile,install}: added: run make as debian-systraq in
    /etc/systraq after each dpkg run.  This should take care of making sure
    the list of systraq monitored files is kept up to date.  Thanks Geert
    Stappers for reminding me: I finally got to start fixing this 7 years old
    issue :)
  * debian/postinst: if needed, create /etc/systraq/filetraq.conf and
    /etc/systraq/filetraq.main.conf, writeable for debian-systraq.
  * debian/filetraq.tail.conf, debian/install: added
    /etc/systraq/filetraq.tail.conf .
  * debian/patches/{001_debian_systraq_user.diff,series}: removed,
    debian/cron.d: added, debian/control: changed.  No longer patch upstream
    installed cronjob files, but ship our own copy.  Upstream no longer
    installs a cronjob file.  Drop quilt from build dependencies.
  * debian/cron.d: use "@monthly", not "0 0 1 * *".
  * debian/cron.d: BACKWARDS INCOMPATIBLE CHANGE!  The output of command
    "systraq" is no longer sent daily, but _weekly_.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 03 Mar 2016 06:08:05 +0100
