=== debian/control ===
Source: systraq
Section: admin
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 7), cdbs
Standards-Version: 3.9.7
Homepage: http://mdcc.cx/systraq/
Vcs-Git: git://anonscm.debian.org/collab-maint/systraq.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/systraq.git

Package: systraq
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, exim4 | mail-transport-agent,
 adduser, filetraq (>= 0.2-10), procps, net-tools, debsums, make
Description: monitor your system and warn when system files change
 Systraq weekly sends you an email listing the state of your system.
 Furthermore, if critical files have changed, you'll get an email within a
 shorter notice. Systraq consists of few very small shell scripts.
 .
 It can help you implementing a not too strict security policy.  For more
 demanding systems, you'd better use something like tripwire or tiger. Make
 sure you really want to do the monitoring this script offers: it might not
 comply with your site's privacy policy. Getting informed when users' config
 file change might be too intrusive.
 .
 Other similar tools are available in Debian (`diffmon' for instance), but
 systraq is less intrusive because it can warn for file changes without mailing
 a complete diff (which is not desirable for e.g. /etc/shadow).
