## systraq 20160803

=== debian/changelog ===
systraq (20160803-3) unstable; urgency=medium

  * debian/20systraq: invert logic in order to exit successfully in case
    /e/s/Makefile is missing.  Thanks again Andreas Beckmann.  Now really
    Closes: #867277
  * debian/control: use httpS in Vcs-Browser and Vcs-Git fields.
  * debian/control: update debhelper Build-Depends from >= 7 to >= 9 (so now
    in sync with debian/compat again).
  * debian/doc-base.manual, debian/rules: no longer install .ps manual (the
    .pdf manual is still installed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 17 Aug 2017 10:54:16 +0200

systraq (20160803-2) unstable; urgency=medium

  * The Shaar Hashomayim Release.  Thanks to DebConf17 and Tilburg University.
  * debian/control: Standards updated from 3.9.7 to 4.0.0.
  * debian/compat: debhelper compatibility version updated from deprecated
    7 to 9.
  * debian/Makefile, debian/filetraq.mk, debian/install: move
    /etc/systraq/Makefile functionality to the new non-conf-file
    /usr/include/systraq/filetraq.mk, which will get removed on package
    removal.  /e/s/Makefile will be a noop in case filetraq.mk is
    missing.  Thanks Andreas Beckmann for reporting. (Closes: #867277)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 05 Aug 2017 07:15:21 +0200

systraq (20160803-1) unstable; urgency=medium

  * New upstream release: The Pidjiguiti Release.
  * debian/control: add bsd-mailx | heirloom-mailx to Depends, since we call
    mailx.
  * debian/Makefile: get rid of "permission denied" error messages in apt
    runs; thanks Peter Bex on IRC for find(1) tutorial.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 03 Aug 2016 19:45:54 +0200
