=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 7), cdbs
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), cdbs
+Standards-Version: 4.0.0
 Homepage: http://mdcc.cx/systraq/
-Vcs-Git: git://anonscm.debian.org/collab-maint/systraq.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/systraq.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/systraq.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systraq.git
 
 Package: systraq
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, exim4 | mail-transport-agent,
- adduser, filetraq (>= 0.2-10), procps, net-tools, debsums, make
+ adduser, filetraq (>= 0.2-10), procps, net-tools, debsums, make,
+ bsd-mailx | heirloom-mailx
 Description: monitor your system and warn when system files change
  Systraq weekly sends you an email listing the state of your system.
  Furthermore, if critical files have changed, you'll get an email within a
