=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=/usr/share

install/systraq::
	rm -f debian/systraq/etc/systraq/systraq.d/*
	rm -f debian/systraq/usr/share/doc/systraq/COPYING
	rm -f debian/systraq/usr/share/doc/systraq/LICENSE
	rm -f debian/systraq/usr/share/doc/systraq/ChangeLog
	rm -f debian/systraq/usr/share/doc/systraq/manual.ps
	mkdir -p debian/systraq/etc/default/systraq.d/examples
	mv debian/systraq/usr/share/doc/systraq/examples/systraq_is_unconfigured debian/systraq/etc/default/systraq.d/examples/
	ln -s /etc/default/systraq.d/examples/systraq_is_unconfigured debian/systraq/usr/share/doc/systraq/examples/systraq_is_unconfigured
