## systraq 20201231

=== debian/changelog ===
systraq (20201231-1) unstable; urgency=medium

  * New upstream release: The Geefhuishof Release.

  [ Andreas Henriksson <andreas@fatal.se>  Sun, 02 Dec 2018 15:25:39 +0100 ]
  * Pass RUN_PARTS=/bin/run-parts to configure
    - fixes reproducible build on merged-usr vs non-merged systems.
      Closes: #915293

  [ Joost van Baal-Ilić ]
  * debian/control: update vcs-headers: moved from alioth to salsa.
  * debian/control: change Depends "exim4 | mail-transport-agent" in
    "default-mta | mail-transport-agent", thanks lintian.
  * update debhelper compatibility version just a tiny bit:
    - debian/control: change Build-Depends: remove (>=9) from debhelper
    - debian/compat: s/9/10/
    (it seems ye olde cdbs is not happy with dh version 12)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 03 Jan 2021 13:57:04 +0100
