=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 9), cdbs
+Build-Depends: debhelper, cdbs
 Standards-Version: 4.0.0
 Homepage: http://mdcc.cx/systraq/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/systraq.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systraq.git
+Vcs-Git: https://salsa.debian.org/debian/systraq.git
+Vcs-Browser: https://salsa.debian.org/debian/systraq
 
 Package: systraq
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, exim4 | mail-transport-agent,
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ default-mta | mail-transport-agent,
  adduser, filetraq (>= 0.2-10), procps, net-tools, debsums, make,
  bsd-mailx | heirloom-mailx
 Description: monitor your system and warn when system files change
