=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=/usr/share
+DEB_CONFIGURE_EXTRA_FLAGS := RUN_PARTS=/bin/run-parts --libexecdir=/usr/share
 
 install/systraq::
 	rm -f debian/systraq/etc/systraq/systraq.d/*
