=== debian/watch ===
# See uscan(1) for format
version=3
opts="pgpsigurlmangle=s/$/.asc/" http://mdcc.cx/pub/systraq/systraq-([\d\.]+)\.tar\.xz
